[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Hints needed for attal and attal-theme-medieval


It seems that for attal to make it into testing, a hint is needed.

attal-0.8 depends on attal-themes-medieval-0.8
 ... and ...
attal-themes-medieval-0.8 breaks attal-0.7 ...

So attal can't enter testing, because it would break attal :(

Is this the good place to ask for this ? if so, thanks for helping. If not, 
thanks also for telling me where to ask :)



Reply to: